---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: Scheduler
  metadata:
    creationTimestamp: "2022-03-08T10:13:39Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          .: {}
          f:mastersSchedulable: {}
          f:policy:
            .: {}
            f:name: {}
        f:status: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2022-03-08T10:13:39Z"
    name: cluster
    resourceVersion: "528"
    selfLink: /apis/config.openshift.io/v1/schedulers/cluster
    uid: 9f853131-1328-4dca-8ff6-85091137594e
  spec:
    mastersSchedulable: false
    policy:
      name: ""
  status: {}
kind: SchedulerList
metadata:
  continue: ""
  resourceVersion: "82451"
  selfLink: /apis/config.openshift.io/v1/schedulers
